* last release was 2011
* it fails on autobuilder
* nothing uses it

Signed-off-by: Andreas Müller <schnitzelt...@gmail.com>
---
 .../polkit/files/gtk-doc-check.patch               | 12 ----------
 .../recipes-extended/polkit/polkit-gnome_0.105.bb  | 28 ----------------------
 2 files changed, 40 deletions(-)
 delete mode 100644 meta-oe/recipes-extended/polkit/files/gtk-doc-check.patch
 delete mode 100644 meta-oe/recipes-extended/polkit/polkit-gnome_0.105.bb

diff --git a/meta-oe/recipes-extended/polkit/files/gtk-doc-check.patch 
b/meta-oe/recipes-extended/polkit/files/gtk-doc-check.patch
deleted file mode 100644
index 4b6ad75cc..000000000
--- a/meta-oe/recipes-extended/polkit/files/gtk-doc-check.patch
+++ /dev/null
@@ -1,12 +0,0 @@
---- polkit-gnome-0.105/configure.ac.org        2015-05-04 22:33:03.925977953 
-0700
-+++ polkit-gnome-0.105/configure.ac    2015-05-04 22:33:16.862288030 -0700
-@@ -120,6 +120,9 @@
- # Check for required packages
- # ***************************
- 
-+# check for gtk-doc
-+GTK_DOC_CHECK([1.14],[--flavour no-tmpl])
-+
- POLKIT_AGENT_REQUIRED=0.97
- POLKIT_GOBJECT_REQUIRED=0.97
- GTK_REQUIRED=3.0.0
diff --git a/meta-oe/recipes-extended/polkit/polkit-gnome_0.105.bb 
b/meta-oe/recipes-extended/polkit/polkit-gnome_0.105.bb
deleted file mode 100644
index 6e941e5d7..000000000
--- a/meta-oe/recipes-extended/polkit/polkit-gnome_0.105.bb
+++ /dev/null
@@ -1,28 +0,0 @@
-SUMMARY = "GNOME Authentication Agent for PolicyKit"
-DESCRIPTION = "PolicyKit-gnome provides an Authentication Agent for PolicyKit 
that integrates well with the GNOME desktop environment"
-HOMEPAGE = "http://www.packagekit.org/";
-BUGTRACKER = "http://bugzilla.gnome.org/";
-DEPENDS = "polkit dbus-glib gconf gtk+ intltool-native gnome-common"
-LICENSE = "LGPLv2+"
-LIC_FILES_CHKSUM = "file://COPYING;md5=74579fab173e4c5e12aac0cd83ee98ec \
-                    
file://src/main.c;beginline=1;endline=20;md5=aba145d1802f2329ba561e3e48ecb795"
-
-SRC_URI = 
"https://download.gnome.org/sources/polkit-gnome/${PV}/polkit-gnome-${PV}.tar.xz
 \
-           file://gtk-doc-check.patch \
-"
-SRC_URI[md5sum] = "50ecad37c8342fb4a52f590db7530621"
-SRC_URI[sha256sum] = 
"1784494963b8bf9a00eedc6cd3a2868fb123b8a5e516e66c5eda48df17ab9369"
-
-EXTRA_OECONF = "\
-    --disable-static \
-"
-
-DEPENDS += "gtk+3"
-
-inherit distro_features_check autotools gtk-doc pkgconfig
-
-REQUIRED_DISTRO_FEATURES = "x11"
-
-FILES_${PN} += " ${datadir}/dbus-1 \
-                 ${datadir}/PolicyKit \
-"
-- 
2.14.3

-- 
_______________________________________________
Openembedded-devel mailing list
Openembedded-devel@lists.openembedded.org
http://lists.openembedded.org/mailman/listinfo/openembedded-devel

Reply via email to